body {
    background: #020202;
}

h5 {
    font-weight: 700;
}

.page_container {
  width: 100%;
  background: #fff;
  padding-bottom: 10px;
  overflow: hidden;
  margin: 0;
}

.theme-dropdown .dropdown-menu {
    position: static;
    display: block;
    margin-bottom: 20px;
}

.theme-showcase > p > .btn {
    margin: 5px 0;
}

.theme-showcase .navbar .container {
    width: auto;
}

.theme-showcase .page-header {
    margin-top: 20px;
}

.theme-showcase th {
    padding-top: 0 !important;
}

/*.navbar-inverse {*/
    /*background-image: linear-gradient(to bottom, #f4f4f4, #d3d3d3);*/
    /*background-repeat: no-repeat;*/
/*}*/

/*.navbar {*/
    /*border: 0px solid transparent;*/
    /*height: 40px;*/
    /*min-height: 40px;*/
/*}*/

/*.mlg-header-logo {*/
    /*height: 24px;*/
    /*margin-top: 8px;*/
    /*vertical-align: top;*/
/*}*/


/*Shopify scraped*/

.buttonset {
    margin-bottom: 1em;
    display: inline-block;
}

.buttonset > label:first-of-type {
    margin-right: 25px;
}

.checkout-element-row {
    margin-top: 10px;
}

.checkout-button {
    float: right;
    font-size: 13px;
    margin: 0 0 20px;
}

.shopify-button {
    background: url("//cdn.shopify.com/s/files/1/0507/3833/t/2/assets/gradient-white-30.png?18") repeat-x scroll 0 0 #017dde;
    border: 1px solid #017dde;
    border-radius: 4px;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    overflow: visible;
    padding: 5px 8px;
    text-shadow: 0 -1px #017dde;
}

.shopify-button:hover {
    background-color: #124f86;
    border: 1px solid #124f86;
    box-shadow: 0 0 3px #124f86;
    color: #fff;
    text-shadow: 0 -1px #124f86;
    text-decoration: none;
}

.cart-link {
    font-family: 'FontAwesome';
    border: 0 none;
    background-color: #1a87dc;
    border-radius: 3px;
    font-weight: 200;
    color: #ffffff;
    padding: 7px;
    width: 200px;
    height: 42px;
    margin: 0 auto 0 auto;
    display: block;
}
.cart-link:hover {
    background-color: #1aa2f7;
}

.cart-link:hover:disabled {
    background-color: rgba(128, 128, 128, 0.68);
}

.error-message {
    background-color: red;
    border: 1px solid red;
    border-radius: 4px;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    overflow: visible;
    padding: 5px 8px;

    text-align: center;
}